body {
	background:url(../bg/default-m.jpg) no-repeat top center fixed;
	background-size:cover;		
}
header#mainHeader, #cartContainer .inner .cart-summary, .r-header-container{
	background:none;
}


.footer-links .about-us, .footer-links .contact-us, .footer-links .add-restaurant {
	visibility: hidden;
}
#menuWrapper .menu-items {
	border:none;	
}
.cart-body {
	background:#fff;
	color:#333;	
}
#cartContainer .inner .cart-items {
	padding:0 10px;
}
#checkoutWrapper, .breadcrumbs, .order-confirmation-container, .order-confirmation-container h2 {
	color:#fff;	
}
#checkoutWrapper .checkbox-wrapper span::before {
	border-color:#fff;	
}
#cartContainer .inner .cart-summary, #cartContainer .inner .cart-items, #cartContainer .inner .warning-message {
	padding-left:10px;	
	padding-right:10px;
}
#cartContainer .inner .cart-title, #menuWrapper h1, #scrollMenu ul li, #checkoutContainer h1.row-header { 
	background:#000;
}
.deals-container .simple-marquee-container {
	background:#f9f91c;
}
.deals-container .simple-marquee-container .marquee-sibling {
	background:#000;
}

@media screen and (min-width: 768px ) {
body {
	background:url(../bg/default.jpg) no-repeat top center fixed;
	
}
}